<?php

include("connect.php");

$p_name=$_POST['p_name'];
$p_price=$_POST['p_price'];
$p_img=$_FILES['p_img']['name'];

$sql="insert into product(p_name,p_price,p_img)values('$p_name','$p_price','$p_img')";
mysql_query($sql);
move_uploaded_file($_FILES['p_img']['tmp_name'],"upload/".$_FILES['p_img']['name']);

?>